<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B233.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.75 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{375}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{328}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{47}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{67}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{67}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{328}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{3}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_233" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="233" QUALITY="OK" ACCURACY="99.75">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="272" WIDTH="2442" ID="PAG_233_TopMargin">
        <TextBlock HPOS="617" VPOS="99" HEIGHT="49" WIDTH="1693" ID="PAG_233_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="617" VPOS="99" HEIGHT="49" WIDTH="1693" ID="PAG_233_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="617" VPOS="102" HEIGHT="35" WIDTH="77" ID="PAG_233_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000001" HPOS="694" VPOS="112" WIDTH="21" />
            <String HPOS="715" VPOS="112" HEIGHT="26" WIDTH="32" ID="PAG_233_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000002" HPOS="747" VPOS="100" WIDTH="22" />
            <String HPOS="769" VPOS="100" HEIGHT="37" WIDTH="87" ID="PAG_233_ST000003" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000003" HPOS="856" VPOS="100" WIDTH="21" />
            <String HPOS="877" VPOS="100" HEIGHT="37" WIDTH="97" ID="PAG_233_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000004" HPOS="974" VPOS="100" WIDTH="20" />
            <String HPOS="994" VPOS="100" HEIGHT="47" WIDTH="354" ID="PAG_233_ST000005" WC="1" CONTENT="registreringsafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000005" HPOS="1348" VPOS="100" WIDTH="18" />
            <String HPOS="1366" VPOS="100" HEIGHT="37" WIDTH="42" ID="PAG_233_ST000006" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000006" HPOS="1408" VPOS="100" WIDTH="12" />
            <String HPOS="1420" VPOS="100" HEIGHT="48" WIDTH="297" ID="PAG_233_ST000007" WC="1" CONTENT="motorkøretøjer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000007" HPOS="1717" VPOS="112" WIDTH="17" />
            <String HPOS="1734" VPOS="112" HEIGHT="26" WIDTH="84" ID="PAG_233_ST000008" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000008" HPOS="1818" VPOS="99" WIDTH="415" />
            <String HPOS="2233" VPOS="99" HEIGHT="39" WIDTH="77" ID="PAG_233_ST000009" WC="1" CONTENT="233" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="212" VPOS="272" HEIGHT="498" WIDTH="2013" ID="PAG_233_PrintSpace">
        <TextBlock HPOS="287" VPOS="272" HEIGHT="165" WIDTH="1859" ID="PAG_233_TB000002" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="287" VPOS="272" HEIGHT="53" WIDTH="1859" ID="PAG_233_TL000002" STYLEREFS="TXT_T_8_I">
            <String HPOS="287" VPOS="275" HEIGHT="38" WIDTH="99" ID="PAG_233_ST000010" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000009" HPOS="386" VPOS="274" WIDTH="14" />
            <String HPOS="400" VPOS="274" HEIGHT="39" WIDTH="121" ID="PAG_233_ST000011" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000010" HPOS="521" VPOS="274" WIDTH="21" />
            <String HPOS="542" VPOS="274" HEIGHT="39" WIDTH="220" ID="PAG_233_ST000012" WC="1" CONTENT="Vernersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000011" HPOS="762" VPOS="273" WIDTH="18" />
            <String HPOS="780" VPOS="273" HEIGHT="51" WIDTH="57" ID="PAG_233_ST000013" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000012" HPOS="837" VPOS="273" WIDTH="19" />
            <String HPOS="856" VPOS="273" HEIGHT="40" WIDTH="125" ID="PAG_233_ST000014" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000013" HPOS="981" VPOS="272" WIDTH="31" />
            <String HPOS="1012" VPOS="272" HEIGHT="41" WIDTH="178" ID="PAG_233_ST000015" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000014" HPOS="1190" VPOS="272" WIDTH="13" />
            <String HPOS="1203" VPOS="272" HEIGHT="41" WIDTH="128" ID="PAG_233_ST000016" WC="1" CONTENT="Blach" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000015" HPOS="1331" VPOS="274" WIDTH="14" />
            <String HPOS="1345" VPOS="274" HEIGHT="40" WIDTH="169" ID="PAG_233_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000016" HPOS="1514" VPOS="273" WIDTH="17" />
            <String HPOS="1531" VPOS="273" HEIGHT="51" WIDTH="58" ID="PAG_233_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000017" HPOS="1589" VPOS="275" WIDTH="29" />
            <String HPOS="1618" VPOS="275" HEIGHT="39" WIDTH="270" ID="PAG_233_ST000019" WC="1" CONTENT="Anna-Marie" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000018" HPOS="1888" VPOS="275" WIDTH="14" />
            <String HPOS="1902" VPOS="275" HEIGHT="39" WIDTH="169" ID="PAG_233_ST000020" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000019" HPOS="2071" VPOS="273" WIDTH="17" />
            <String HPOS="2088" VPOS="273" HEIGHT="52" WIDTH="58" ID="PAG_233_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="317" VPOS="383" HEIGHT="54" WIDTH="1802" ID="PAG_233_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="317" VPOS="383" HEIGHT="41" WIDTH="97" ID="PAG_233_ST000022" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000020" HPOS="414" VPOS="384" WIDTH="11" />
            <String HPOS="425" VPOS="384" HEIGHT="40" WIDTH="238" ID="PAG_233_ST000023" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000021" HPOS="663" VPOS="383" WIDTH="18" />
            <String HPOS="681" VPOS="383" HEIGHT="52" WIDTH="57" ID="PAG_233_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000022" HPOS="738" VPOS="384" WIDTH="31" />
            <String HPOS="769" VPOS="384" HEIGHT="51" WIDTH="122" ID="PAG_233_ST000025" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000023" HPOS="891" VPOS="384" WIDTH="14" />
            <String HPOS="905" VPOS="384" HEIGHT="40" WIDTH="203" ID="PAG_233_ST000026" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000024" HPOS="1108" VPOS="383" WIDTH="17" />
            <String HPOS="1125" VPOS="383" HEIGHT="52" WIDTH="57" ID="PAG_233_ST000027" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000025" HPOS="1182" VPOS="384" WIDTH="29" />
            <String HPOS="1211" VPOS="384" HEIGHT="52" WIDTH="115" ID="PAG_233_ST000028" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000026" HPOS="1326" VPOS="383" WIDTH="14" />
            <String HPOS="1340" VPOS="383" HEIGHT="42" WIDTH="211" ID="PAG_233_ST000029" WC="1" CONTENT="Frandsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000027" HPOS="1551" VPOS="384" WIDTH="18" />
            <String HPOS="1569" VPOS="384" HEIGHT="52" WIDTH="90" ID="PAG_233_ST000030" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000028" HPOS="1659" VPOS="385" WIDTH="32" />
            <String HPOS="1691" VPOS="385" HEIGHT="51" WIDTH="125" ID="PAG_233_ST000031" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000029" HPOS="1816" VPOS="384" WIDTH="11" />
            <String HPOS="1827" VPOS="384" HEIGHT="41" WIDTH="169" ID="PAG_233_ST000032" WC="0.99" CONTENT="Albrink" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000030" HPOS="1996" VPOS="384" WIDTH="16" />
            <String HPOS="2012" VPOS="384" HEIGHT="53" WIDTH="107" ID="PAG_233_ST000033" WC="0.90" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="461" VPOS="494" HEIGHT="54" WIDTH="1514" ID="PAG_233_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="461" VPOS="494" HEIGHT="54" WIDTH="1514" ID="PAG_233_TL000004" STYLEREFS="TXT_T_8_I">
            <String HPOS="461" VPOS="496" HEIGHT="40" WIDTH="164" ID="PAG_233_ST000034" WC="1" CONTENT="Morten" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000031" HPOS="625" VPOS="494" WIDTH="13" />
            <String HPOS="638" VPOS="494" HEIGHT="53" WIDTH="159" ID="PAG_233_ST000035" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000032" HPOS="797" VPOS="496" WIDTH="11" />
            <String HPOS="808" VPOS="496" HEIGHT="40" WIDTH="193" ID="PAG_233_ST000036" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000033" HPOS="1001" VPOS="495" WIDTH="18" />
            <String HPOS="1019" VPOS="495" HEIGHT="52" WIDTH="97" ID="PAG_233_ST000037" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000034" HPOS="1116" VPOS="495" WIDTH="31" />
            <String HPOS="1147" VPOS="495" HEIGHT="41" WIDTH="136" ID="PAG_233_ST000038" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000035" HPOS="1283" VPOS="496" WIDTH="11" />
            <String HPOS="1294" VPOS="496" HEIGHT="40" WIDTH="114" ID="PAG_233_ST000039" WC="1" CONTENT="Aaen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000036" HPOS="1408" VPOS="495" WIDTH="18" />
            <String HPOS="1426" VPOS="495" HEIGHT="52" WIDTH="95" ID="PAG_233_ST000040" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000037" HPOS="1521" VPOS="497" WIDTH="30" />
            <String HPOS="1551" VPOS="497" HEIGHT="39" WIDTH="181" ID="PAG_233_ST000041" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000038" HPOS="1732" VPOS="497" WIDTH="12" />
            <String HPOS="1744" VPOS="497" HEIGHT="40" WIDTH="150" ID="PAG_233_ST000042" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000039" HPOS="1894" VPOS="496" WIDTH="18" />
            <String HPOS="1912" VPOS="496" HEIGHT="52" WIDTH="63" ID="PAG_233_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="605" HEIGHT="54" WIDTH="2013" ID="PAG_233_TB000004" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="212" VPOS="605" HEIGHT="54" WIDTH="2013" ID="PAG_233_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="212" VPOS="607" HEIGHT="39" WIDTH="193" ID="PAG_233_ST000044" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000040" HPOS="405" VPOS="605" WIDTH="15" />
            <String HPOS="420" VPOS="605" HEIGHT="41" WIDTH="170" ID="PAG_233_ST000045" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000041" HPOS="590" VPOS="605" WIDTH="13" />
            <String HPOS="603" VPOS="605" HEIGHT="41" WIDTH="102" ID="PAG_233_ST000046" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000042" HPOS="705" VPOS="606" WIDTH="16" />
            <String HPOS="721" VPOS="606" HEIGHT="51" WIDTH="63" ID="PAG_233_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000043" HPOS="784" VPOS="605" WIDTH="19" />
            <String HPOS="803" VPOS="605" HEIGHT="41" WIDTH="97" ID="PAG_233_ST000048" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_233_SP000044" HPOS="900" VPOS="605" WIDTH="45" />
            <String HPOS="945" VPOS="605" HEIGHT="41" WIDTH="136" ID="PAG_233_ST000049" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000045" HPOS="1081" VPOS="607" WIDTH="8" />
            <String HPOS="1089" VPOS="607" HEIGHT="50" WIDTH="114" ID="PAG_233_ST000050" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000046" HPOS="1203" VPOS="606" WIDTH="13" />
            <String HPOS="1216" VPOS="606" HEIGHT="51" WIDTH="151" ID="PAG_233_ST000051" WC="0.99" CONTENT="Jensby" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000047" HPOS="1367" VPOS="606" WIDTH="17" />
            <String HPOS="1384" VPOS="606" HEIGHT="51" WIDTH="64" ID="PAG_233_ST000052" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000048" HPOS="1448" VPOS="606" WIDTH="31" />
            <String HPOS="1479" VPOS="606" HEIGHT="52" WIDTH="225" ID="PAG_233_ST000053" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000049" HPOS="1704" VPOS="606" WIDTH="12" />
            <String HPOS="1716" VPOS="606" HEIGHT="52" WIDTH="357" ID="PAG_233_ST000054" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000050" HPOS="2073" VPOS="607" WIDTH="18" />
            <String HPOS="2091" VPOS="607" HEIGHT="52" WIDTH="134" ID="PAG_233_ST000055" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="716" HEIGHT="54" WIDTH="1872" ID="PAG_233_TB000005" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="284" VPOS="716" HEIGHT="54" WIDTH="1872" ID="PAG_233_TL000006" STYLEREFS="TXT_T_8_I">
            <String HPOS="284" VPOS="716" HEIGHT="52" WIDTH="227" ID="PAG_233_ST000056" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000051" HPOS="511" VPOS="717" WIDTH="11" />
            <String HPOS="522" VPOS="717" HEIGHT="40" WIDTH="169" ID="PAG_233_ST000057" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000052" HPOS="691" VPOS="716" WIDTH="18" />
            <String HPOS="709" VPOS="716" HEIGHT="52" WIDTH="100" ID="PAG_233_ST000058" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000053" HPOS="809" VPOS="717" WIDTH="30" />
            <String HPOS="839" VPOS="717" HEIGHT="40" WIDTH="126" ID="PAG_233_ST000059" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000054" HPOS="965" VPOS="716" WIDTH="14" />
            <String HPOS="979" VPOS="716" HEIGHT="41" WIDTH="223" ID="PAG_233_ST000060" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000055" HPOS="1202" VPOS="716" WIDTH="17" />
            <String HPOS="1219" VPOS="716" HEIGHT="52" WIDTH="100" ID="PAG_233_ST000061" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000056" HPOS="1319" VPOS="716" WIDTH="32" />
            <String HPOS="1351" VPOS="716" HEIGHT="41" WIDTH="128" ID="PAG_233_ST000062" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000057" HPOS="1479" VPOS="718" WIDTH="14" />
            <String HPOS="1493" VPOS="718" HEIGHT="51" WIDTH="111" ID="PAG_233_ST000063" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000058" HPOS="1604" VPOS="717" WIDTH="17" />
            <String HPOS="1621" VPOS="717" HEIGHT="52" WIDTH="103" ID="PAG_233_ST000064" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000059" HPOS="1724" VPOS="718" WIDTH="31" />
            <String HPOS="1755" VPOS="718" HEIGHT="40" WIDTH="88" ID="PAG_233_ST000065" WC="0.99" CONTENT="Kim" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000060" HPOS="1843" VPOS="717" WIDTH="17" />
            <String HPOS="1860" VPOS="717" HEIGHT="41" WIDTH="161" ID="PAG_233_ST000066" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_233_SP000061" HPOS="2021" VPOS="717" WIDTH="18" />
            <String HPOS="2039" VPOS="717" HEIGHT="53" WIDTH="117" ID="PAG_233_ST000067" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>